<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.086000442505</MDI>
      <MDI key="STATISTICS_MEAN">7.2840886854744</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.140999794006</MDI>
      <MDI key="STATISTICS_STDDEV">6.3523052555619</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
